$maxWidthContainer:1200;
$paddingContainer:10;

//Шрифт за зомовчуванням
$fontSize: rem(14);
$fontWeight: 400;
$fontFamilyMain: 'Montserrat';

// Додатковий шрифт
$fontFamilyLato: 'Lato';

// Кольори
$mainColor:#FFFFFF;

$colorMainViolet8D:#8D81AC;
$colorLightVioletA29:#A291A5;
$colorDarkenViolet63:#635C73;
$colorDarkViolet46:#463048;
$colorOfferBackground:#F4F4F4;
$colorDarkGrey32:#323232;
$colorGrey84: #848E97;

//Брейк-поінти
$mobileSmall:rem(320);
$mobile:rem(480);
$tablet:rem(992);
$pc: rem($maxWidthContainer);



